html,
body {
  background-color: #fff;
}
.banner {
  width: 100%;
  position: relative;
  overflow: hidden;
}
.banner .banner_bg {
  height: 100%;
  background-image: url('../images/zyry_banner.jpg');
}
.banner .txt {
  font-weight: 400;
  font-size: 58px;
  color: #FFFFFF;
  text-shadow: 2px 3px 4px rgba(14, 5, 10, 0.12);
  position: absolute;
  left: 70px;
  top: 50%;
  transform: translateY(-50%);
}
@media screen and (min-width: 1200px) {
  .banner {
    height: 305px;
  }
  .banner .banner_bg {
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
  }
}
@media screen and (max-width: 1199px) {
  .banner {
    height: 240px;
  }
  .banner .banner_bg {
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
  }
  .banner .txt {
    font-size: 30px;
  }
}
@media screen and (max-width: 767px) {
  .banner {
    height: 150px;
  }
  .banner .banner_bg {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
  }
  .banner .txt {
    font-size: 20px;
  }
}
.content {
  margin: 0 auto;
}
.content .lead {
  padding: 15px 30px;
  line-height: 30px;
  font-size: 14px;
  border-bottom: 1px solid #eeeeee;
  margin-top: 5px;
  color: #ccc;
}
.content .lead img {
  vertical-align: middle;
  margin-top: -0.5%;
  margin-right: 8px;
}
.content .lead a {
  display: inline-block;
  margin: 0 5px;
  font-size: 16px;
  color: #69a55a;
}
.content .lead a:last-child {
  color: #797979;
}
.content .box {
  display: block;
  padding: 25px;
  box-sizing: border-box;
  background-color: #fff;
}
.content .searchBox {
  padding: 20px;
  box-sizing: border-box;
}
.content .searchBox .searchBox_letter {
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 16px;
  color: #333333;
  padding-bottom: 12px;
}
.content .searchBox .searchBox_letterList {
  border: 1px solid #DDDDDD;
}
.content .searchBox .searchBox_letterList li {
  width: 7.2%;
  display: inline-block;
  text-align: center;
  padding: 20px 0;
  font-size: 16px;
  color: #666;
  cursor: pointer;
}
.content .searchBox .searchBox_letterList .dis {
  color: #CCD0DB;
}
.content .searchBox .flexBox {
  display: flex;
}
.content .searchBox .flexBox .flex {
  flex: 1;
}
.content .searchBox .searchBox_c_c {
  padding-top: 20px;
}
.content .searchBox .searchBox_c_c .txt {
  font-weight: 400;
  font-size: 16px;
  color: #333333;
  line-height: 30px;
  padding-bottom: 8px;
}
.content .searchBox .searchBox_c_c select,
.content .searchBox .searchBox_c_c input {
  width: 80%;
  height: 42px;
  background: #FFFFFF;
  border: 1px solid #DDDDDD;
  padding: 0 18px;
  line-height: 42px;
  border-radius: 5px;
}
.content .searchBox .searchBox_c_f {
  text-align: right;
  padding-top: 50px;
}
.content .searchBox .searchBox_c_f .btn {
  text-align: center;
  padding: 0;
  width: 216px;
  height: 50px;
  line-height: 50px;
  background: #956EA0;
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 16px;
  color: #FFFFFF;
}
.content .searchBox .searchBox_c_f .btn img {
  width: 16px;
  vertical-align: middle;
  margin-right: 10px;
}
.content .box {
  padding: 2px 0 40px 0;
}
.content .box .box_c {
  display: flex;
  padding-left: 0px;
  box-sizing: border-box;
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}
.content .box .box_c .select {
  width: 20%;
}
.content .box .box_c .select .selectList {
  min-width: 150px;
  width: 80%;
}
.content .box .box_c .select .selectList .title {
  color: #69a55a;
  font-size: 18px;
  width: 100%;
  padding: 15px 0;
  border-bottom: 3px solid #96c88a;
  position: relative;
  margin-bottom: 14px;
}
.content .box .box_c .select .selectList .title span {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  padding: 4px 15px;
  font-size: 14px;
  border: 1px solid #96c88a;
  border-radius: 20px;
  cursor: pointer;
}
.content .box .box_c .select .selectList .type {
  padding: 9px 0;
}
.content .box .box_c .select .selectList .type .type_title {
  color: #69a55a;
  font-size: 16px;
  padding: 14px 0;
  border-bottom: 2px solid #96c88a;
  position: relative;
  cursor: pointer;
}
.content .box .box_c .select .selectList .type .type_title img {
  position: absolute;
  right: 5px;
  top: 50%;
  transform: translateY(-50%);
  width: 15px;
}
.content .box .box_c .select .selectList .type ul li {
  color: #303030;
  font-size: 15px;
  padding: 20px 0;
  cursor: pointer;
  border-bottom: 1px solid #eee;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.content .box .box_c .select .selectList .type ul li img {
  width: 15px;
  margin-right: 15px;
  vertical-align: middle;
  margin-top: -1.2%;
}
.content .box .box_c .select .selectList .letter ul {
  display: none;
}
.content .box .box_c .select .selectList .letter ul > li {
  border: none;
  width: 20%;
  padding: 10px 0;
  text-align: center;
  box-sizing: border-box;
  float: left;
  border-bottom: 1px solid #eee;
}
.content .box .box_c .select .selectList .letter .dis {
  color: #CCD0DB;
}
.content .box .listBox {
  padding-left: 50px;
  padding-top: 25px;
  flex: 1;
}
.content .box .listBox li {
  width: 33.33%;
  box-sizing: border-box;
  padding-left: 80px;
  padding-bottom: 60px;
  /*float: left;*/
  display:inline-block;
}
.content .box .listBox li a {
  display: block;
}
.content .box .listBox li a > .type,
.content .box .listBox li a > .school {
  display: flex;
  /*align-items: center;*/
}
.content .box .listBox li a > .type span,
.content .box .listBox li a > .school span {
  display: none;
  font-size: 18px;
  color: #333;
  margin-right: 4px;
}
.content .box .listBox li a .ordinary span {
  display: inline-block;
  font-size:12px;
}
.content .box .listBox li img {
  width: 100%;
  aspect-ratio: 2 / 3;
  object-fit:cover;
}
.content .box .listBox li .school .flex {
  flex: 1;
  font-size: 12px;
  color: #adadad;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  min-height: 34px;
}
.content .box .listBox li .type {
  height: 30px;
  line-height: 30px;
}
.content .box .listBox li .type .flex {
  font-size: 13px;
  color: #585858;
  overflow: hidden;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  display: -webkit-box;
}
.content .box .listBox li .name {
  margin-top: 10px;
  font-size: 20px;
  color: #262626;
}
.content .box .listBox li:last-child {
  /*display: none;*/
}
.content .box .pagination {
  padding: 39px 15px 24px 15px;
  box-sizing: border-box;
  float: right;
  margin: 0;
}
.content .box .pagination .result {
  vertical-align: middle;
  margin-right: 10px;
  padding: 10px 15px;
  float: left;
  color: #909090;
  font-size: 16px;
}
.content .box .pagination .prev,
.content .box .pagination .next {
  float: left;
  cursor: pointer;
  vertical-align: top;
  border: 1px solid #a27fab;
}
.content .box .pagination .prev a,
.content .box .pagination .next a {
  display: block;
  color: #a27fab;
  font-size: 14px;
  padding: 10px 15px;
  position: relative;
}
.content .box .pagination .prev a span,
.content .box .pagination .next a span {
  border: none;
}
.content .box .pagination .prev .iconfont,
.content .box .pagination .next .iconfont {
  font-size: 14px;
  vertical-align: middle;
  margin-left: 5px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.content .box .pagination .prev {
  margin-right: 10px;
}
.content .box .pagination .prev a {
  padding-left: 40px;
}
.content .box .pagination .prev .iconfont {
  left: 10px;
}
.content .box .pagination .next a {
  padding-right: 40px;
}
.content .box .pagination .next .iconfont {
  left: auto;
  right: 10px;
}
.content .box .pagination > .disabled > a,
.content .box .pagination > .disabled > a:focus,
.content .box .pagination > .disabled > a:hover,
.content .box .pagination > .disabled > span,
.content .box .pagination > .disabled > span:focus,
.content .box .pagination > .disabled > span:hover {
  border: none;
}
.content .userListBox {
  display: none;
}
@media screen and (max-width: 767px) {
  .content .box {
    padding: 15px 0;
  }
  .content .box .box_c {
    padding: 0 10px;
    display: block;
  }
  .content .box .box_c .select .selectList {
    width: 100%;
    padding-bottom: 15px;
  }
  .content .box .box_c .select .selectList .title {
    display: none;
  }
  .content .box .box_c .select .selectList .type {
    padding: 0;
  }
  .content .box .box_c .listBox {
    padding: 0;
  }
  .content .box .box_c .listBox li {
    width: 50%;
    padding: 0 10px;
    padding-bottom: 15px;
  }
  .content .box .box_c .listBox li:last-child {
    /*display: block;*/
  }
  .content .box .pagination {
    float: none;
    width: 100%;
  }
  .content .box .pagination .result {
    float: right;
    margin: 0;
    padding: 10px 0;
  }
  .content .box .pagination .result .title {
    display: none;
  }
  .content .box .pagination .next a,
  .content .box .pagination .prev a {
    padding: 10px 10px;
  }
  .content .box .pagination .next a {
    padding-right: 30px;
  }
  .content .box .pagination .next a .iconfont {
    right: 5px;
  }
  .content .box .pagination .prev a {
    padding-left: 30px;
  }
  .content .box .pagination .prev a .iconfont {
    left: 5px;
  }
  .content .userListBox {
    padding: 10px;
    background-color: #f3f3f3;
  }
  .content .searchBox {
    background-color: #fff;
    padding: 20px;
  }
  .content .searchBox .flexBox {
    display: block;
  }
  .content .searchBox .flexBox .flex {
    padding-bottom: 10px;
    display: flex;
  }
  .content .searchBox .flexBox .flex .txt {
    width: 100px;
    color: #313137;
    font-weight: 600;
    padding-bottom: 0;
    line-height: 36px;
    font-size: 14px;
  }
  .content .searchBox .flexBox .flex input,
  .content .searchBox .flexBox .flex select {
    flex: 1;
    height: 36px;
    line-height: 36px;
    padding: 0 10px;
  }
  .content .searchBox .searchBox_c_f {
    padding: 0 20px;
    text-align: center;
  }
  .content .searchBox .searchBox_c_f .btn {
    width: 100%;
    height: 40px;
    line-height: 40px;
    max-width: 300px;
  }
  .content .searchBox .searchBox_c_f .btn img {
    margin-top: -1%;
  }
}
@media screen and (max-width: 1199px) {
  .lead {
    display: none;
  }
  .banner .newsInfo {
    padding: 50px 15px 20px;
  }
  .banner .newsInfo .title {
    line-height: 50px;
    height: 50px;
    top: -25px;
  }
}
@media screen and (max-width: 767px) {
  html,
  body {
    background-color: #fff;
        padding: 0 10px;
  }
  .banner .newsInfo {
    display: none;
  }
  .content .content {
    padding: 0;
  }
  .content .newsBox,
  .content .aboutBox {
    background-color: #fff;
  }
  .content .box .box_c .select {
    width: 100%;
  }
}
Footer {
  height: auto;
  background-color: #fff;
}
Footer .foot {
  border-top: 5px solid #65ac52;
  height: 74px;
  line-height: 74px;
  color: #6b6b6b;
  font-size: 12px;
}
